<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Semantic HTML</title>
</head>
<body>
    <header>
        Header
    </header>
    <div>
        Mina olen DIV
    </div>
    <footer>
        Footer (conteact, firma pangarekvisiidid, ...)
    </footer>
</body>
</html>